Installlion's Logo

Installlion.com

How To Install libapacheds-i18n-java on stretch

To install libapacheds-i18n-java just follow these instructions.

Install libapacheds-i18n-java

Apache Directory Server (i18n) Debian 9.0 java 2.0.0~M15-4

sudo apt-get install libapacheds-i18n-java

Which will install libapacheds-i18n-java and any other packages on which it depends.

Package Data

Package libapacheds-i18n-java
Version 2.0.0~M15-4
Maintainer Debian Java Maintainers
Description Apache Directory Server (i18n)
Distro debian
Release stretch
Repo main
Section java

Dependencies